OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields | Static Public Attributes
AnimCursor Struct Reference

A single sprite of a list of animated cursors. More...

`#include <gfx_type.h>`

## Data Fields
CursorID | sprite
| Must be set to LAST_ANIM when it is the last sprite of the loop.
byte | display_time
| Amount of ticks this sprite will be shown.

## Static Public Attributes
static const CursorID | LAST = MAX_UVALUE(CursorID)

## Detailed Description

A single sprite of a list of animated cursors.

Definition at line 110 of file gfx_type.h.

The documentation for this struct was generated from the following file:

- src/gfx_type.h